﻿body {
	background-repeat: repeat-x;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top:0;
	margin-bottom:0;
	font-size: 12px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #45474b;
}
form
{
    margin: 0px;
    padding: 0px;
}
.kirmizi {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #e61714;
}
.kirmizibaslik {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #028ee5;
	font-weight:bold;
	font-size: 12px;
}

.kirmizi1 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #e61714;
	font-weight:bold;
	font-size: 12px;
}
.mavibaslik {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #028ee5;
	font-weight:bold;
}

.altmavi {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccdbe6;
}
.metin {
	font: 67.5% "Arial", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
}
.metinerror {
	font: 67.5% "Arial", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-color: #ff0000;
}
.metin4 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #45474b;

}
.metin2 {
	font: 67.5% "Arial", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #45474b;
}
.metin2small {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
}

.metin_baslik {
	font-family:Arial,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #e61714;
	font-weight:bold;
}
.metin_baslik01 {
	font-family:Arial,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0590e5;
	font-weight:bold;		
}
.metin_baslik02 {
	font-family:Arial,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #e61714;
	font-weight:bold;		
}
.buton {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

A:link {
	FONT-SIZE: 12px; COLOR: #45474b; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #45474b; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #e61714; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #45474b; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}

.menualt a:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
.menualt a:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
.menualt a:hover {
	FONT-SIZE: 12px; COLOR: #e61714; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}
.menualt a:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: 5px; TEXT-DECORATION: none
}

.detail2 a:link {
	FONT-SIZE: 12px;
	COLOR: #e61714;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TOP: 5px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.detail2 a:active {
	FONT-SIZE: 12px;
	COLOR: #e61714;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TOP: 5px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.detail2 a:hover {
	FONT-SIZE: 12px;
	COLOR: #e61714;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TOP: 5px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
.detail2 a:visited {
	FONT-SIZE: 12px;
	COLOR: #e61714;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TOP: 5px;
	TEXT-DECORATION: underline;
	font-weight: bold;
} 


#layer {
	overflow: auto;
	height: 200px;
	width: 170px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height : 25px;
		font-weight:bold;


}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.inputs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d4d4d4;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	border-left-color: #d4d4d4;
	width: 200px;
	height : 20px;
}
.inputadres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d4d4d4;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	border-left-color: #d4d4d4;
	width: 250px;
	height :50px;
}
.inputfree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d4d4d4;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	border-left-color: #d4d4d4;
}
.inputgun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCDBE6;
	border-right-color: #CCDBE6;
	border-bottom-color: #CCDBE6;
	border-left-color: #CCDBE6;
	width: 40px;

}
.inputay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #45474b;
	background-color: #f6f6f6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCDBE6;
	border-right-color: #CCDBE6;
	border-bottom-color: #CCDBE6;
	border-left-color: #CCDBE6;
	width: 120px;

}
#sayfa {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#orta1 {
	background-image: url(img/bg02.JPG);
	background-repeat: repeat-x;
	height: 450px;
	width: 940px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
}
#orta12 {
	background-image: url(img/bg02.JPG);
	background-repeat: repeat-x;
	width: 940px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
}
#searchindex {
	width: 325px;
	background-image: url(img/bg03.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
	padding-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
}

#slaytindex {
	width: 309px;
	height: 299px;
}
#qualityindex {
	width: 309px;
	height: 141px;
	padding-top: 10px;
}


#popularindex {
	background-image: url(img/bg04.jpg);
	background-repeat: no-repeat;
	width: 266px;
	margin-right: 10px;
	padding-top: 55px;
	height: 450px;
}
